{
	"version": "7",
	"dialect": "postgresql",
	"entries": [
		{
			"idx": 0,
			"version": "7",
			"when": 1755586325384,
			"tag": "0000_loose_catseye",
			"breakpoints": true
		},
		{
			"idx": 1,
			"version": "7",
			"when": 1775526538601,
			"tag": "0001_great_sentry",
			"breakpoints": true
		}
	]
}
